Debian Bug report logs - #416278
ITA: pyzor -- spam-catcher using a collaborative filtering network

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christopher Sacca <csacca@thecsl.org>

Date: Mon, 26 Mar 2007 13:54:01 UTC

Owned by: "chaica@ohmytux.com" <chaica@ohmytux.com>

Severity: normal

Fixed in version pyzor/1:0.5.0-1

Done: Carl Chenet <chaica@ohmytux.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#416278; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christopher Sacca <csacca@thecsl.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christopher Sacca <csacca@thecsl.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: pyzor
Date: Mon, 26 Mar 2007 09:49:42 -0400
Package: wnpp
Severity: normal

Pyzor has gone beyond the point where I can reasonably maintain it in my 
current situation.

-- System Information:
Debian Release: 3.1
Architecture: i386 (i686)
Kernel: Linux 2.6.8-3-686
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)



Changed Bug title to O: pyzor -- spam-catcher using a collaborative filtering network from O: pyzor. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. (Mon, 26 Mar 2007 19:15:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#416278; Package wnpp. (Sun, 19 Oct 2008 12:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Klauser <tklauser@access.unizh.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 19 Oct 2008 12:03:05 GMT) Full text and rfc822 format available.

Message #12 received at 416278@bugs.debian.org (full text, mbox):

From: Tobias Klauser <tklauser@access.unizh.ch>
To: 416278@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITA: pyzor -- spam-catcher using a collaborative filtering network
Date: Sun, 19 Oct 2008 14:01:40 +0200
retitle 416278 ITA: pyzor -- spam-catcher using a collaborative filtering network
owner 416278 !
thanks

I intend to adopt pyzor but I have to get more familiar with python
packaging first. Co-maintainers welcome!

Cheers, Tobias




Changed Bug title to `ITA: pyzor -- spam-catcher using a collaborative filtering network' from `O: pyzor -- spam-catcher using a collaborative filtering network'. Request was from Tobias Klauser <tklauser@access.unizh.ch> to control@bugs.debian.org. (Sun, 19 Oct 2008 12:03:06 GMT) Full text and rfc822 format available.

Owner recorded as Tobias Klauser <tklauser@access.unizh.ch>. Request was from Tobias Klauser <tklauser@access.unizh.ch> to control@bugs.debian.org. (Sun, 19 Oct 2008 12:03:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Tobias Klauser <tklauser@access.unizh.ch>:
Bug#416278; Package wnpp. (Sun, 19 Oct 2008 12:54:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Sandro Tosi" <matrixhasu@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Tobias Klauser <tklauser@access.unizh.ch>. (Sun, 19 Oct 2008 12:54:02 GMT) Full text and rfc822 format available.

Message #21 received at 416278@bugs.debian.org (full text, mbox):

From: "Sandro Tosi" <matrixhasu@gmail.com>
To: "Tobias Klauser" <tklauser@access.unizh.ch>, 416278@bugs.debian.org
Subject: Re: Bug#416278: ITA: pyzor -- spam-catcher using a collaborative filtering network
Date: Sun, 19 Oct 2008 14:53:15 +0200
Hi Tobias,

On Sun, Oct 19, 2008 at 14:01, Tobias Klauser <tklauser@access.unizh.ch> wrote:
> I intend to adopt pyzor but I have to get more familiar with python
> packaging first. Co-maintainers welcome!

What about joining PAPT[1] and maintain the package there, with all
the support we can give? :)

Kindly,
Sandro

[1] http://wiki.debian.org/Teams/PythonAppsPackagingTeam

--
Sandro Tosi (aka morph, Morpheus, matrixhasu)
My website: http://matrixhasu.altervista.org/
Me at Debian: http://wiki.debian.org/SandroTosi




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Tobias Klauser <tklauser@access.unizh.ch>:
Bug#416278; Package wnpp. (Sun, 19 Oct 2008 13:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Klauser <tklauser@access.uzh.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Tobias Klauser <tklauser@access.unizh.ch>. (Sun, 19 Oct 2008 13:12:02 GMT) Full text and rfc822 format available.

Message #26 received at 416278@bugs.debian.org (full text, mbox):

From: Tobias Klauser <tklauser@access.uzh.ch>
To: Sandro Tosi <matrixhasu@gmail.com>
Cc: 416278@bugs.debian.org
Subject: Re: Bug#416278: ITA: pyzor -- spam-catcher using a collaborative filtering network
Date: Sun, 19 Oct 2008 15:10:26 +0200
On 2008-10-19 at 14:53:15 +0200, Sandro Tosi <matrixhasu@gmail.com> wrote:
> On Sun, Oct 19, 2008 at 14:01, Tobias Klauser <tklauser@access.unizh.ch> wrote:
> > I intend to adopt pyzor but I have to get more familiar with python
> > packaging first. Co-maintainers welcome!
> 
> What about joining PAPT[1] and maintain the package there, with all
> the support we can give? :)

Will do. Join request already sent.

Thanks, Tobias




Tags added: pending Request was from tklauser-guest@users.alioth.debian.org to control@bugs.debian.org. (Sun, 26 Oct 2008 17:39:05 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 07 Dec 2008 06:27:20 GMT) Full text and rfc822 format available.

Owner changed from Tobias Klauser <tklauser@access.unizh.ch> to Tobias Klauser <tklauser@distanz.ch>. Request was from Tobias Klauser <tklauser@distanz.ch> to control@bugs.debian.org. (Mon, 22 Dec 2008 13:15:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#416278; Package wnpp. (Sun, 18 Jan 2009 15:09:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tobias Klauser <tklauser@distanz.ch>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 18 Jan 2009 15:09:05 GMT) Full text and rfc822 format available.

Message #37 received at 416278@bugs.debian.org (full text, mbox):

From: Tobias Klauser <tklauser@distanz.ch>
To: 416278@bugs.debian.org
Subject: Status update
Date: Sun, 18 Jan 2009 16:07:03 +0100
[Message part 1 (text/plain, inline)]
Just a quick status update:

Upstream pyzor has been taken over by a new maintainer. I'm in contact
with him and currently in the process of reviewin and rediffing the
debian patches against current trunk and submitting them to the upstream
patch tracker [1]. I also submitted the manpages for pyzor and pyzord
originally created for the Debian package.

[1] https://sourceforge.net/tracker/?group_id=50000&atid=458244
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Tobias Klauser <tklauser@distanz.ch>:
Bug#416278; Package wnpp. (Mon, 03 Aug 2009 22:09:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "chaica@ohmytux.com" <chaica@ohmytux.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Tobias Klauser <tklauser@distanz.ch>. (Mon, 03 Aug 2009 22:09:02 GMT) Full text and rfc822 format available.

Message #42 received at 416278@bugs.debian.org (full text, mbox):

From: "chaica@ohmytux.com" <chaica@ohmytux.com>
To: 416278@bugs.debian.org, control@bugs.debian.org
Subject: Comaintaining pyzor
Date: Tue, 04 Aug 2009 00:04:56 +0200
owner 416278 !
thanks

Hi,

As agreed with Tobias, we'll comaintain pyzor, trying to release 0.5.0

Bye,
-- 
Carl Chenet








Owner changed from Tobias Klauser <tklauser@distanz.ch> to "chaica@ohmytux.com" <chaica@ohmytux.com>. Request was from "chaica@ohmytux.com" <chaica@ohmytux.com> to control@bugs.debian.org. (Mon, 03 Aug 2009 22:09:06 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from chaica-guest@users.alioth.debian.org to control@bugs.debian.org. (Sat, 08 Aug 2009 12:03:07 GMT) Full text and rfc822 format available.

Reply sent to Carl Chenet <chaica@ohmytux.com>:
You have taken responsibility. (Mon, 10 Aug 2009 19:36:04 GMT) Full text and rfc822 format available.

Notification sent to Christopher Sacca <csacca@thecsl.org>:
Bug acknowledged by developer. (Mon, 10 Aug 2009 19:36:04 GMT) Full text and rfc822 format available.

Message #51 received at 416278-close@bugs.debian.org (full text, mbox):

From: Carl Chenet <chaica@ohmytux.com>
To: 416278-close@bugs.debian.org
Subject: Bug#416278: fixed in pyzor 1:0.5.0-1
Date: Mon, 10 Aug 2009 19:19:11 +0000
Source: pyzor
Source-Version: 1:0.5.0-1

We believe that the bug you reported is fixed in the latest version of
pyzor, which is due to be installed in the Debian FTP archive:

pyzor_0.5.0-1.diff.gz
  to pool/main/p/pyzor/pyzor_0.5.0-1.diff.gz
pyzor_0.5.0-1.dsc
  to pool/main/p/pyzor/pyzor_0.5.0-1.dsc
pyzor_0.5.0-1_all.deb
  to pool/main/p/pyzor/pyzor_0.5.0-1_all.deb
pyzor_0.5.0.orig.tar.gz
  to pool/main/p/pyzor/pyzor_0.5.0.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 416278@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Carl Chenet <chaica@ohmytux.com> (supplier of updated pyzor package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 08 Aug 2009 14:36:45 +0200
Source: pyzor
Binary: pyzor
Architecture: source all
Version: 1:0.5.0-1
Distribution: unstable
Urgency: low
Maintainer: Carl Chenet <chaica@ohmytux.com>
Changed-By: Carl Chenet <chaica@ohmytux.com>
Description: 
 pyzor      - spam-catcher using a collaborative filtering network
Closes: 416278 439583 494047
Changes: 
 pyzor (1:0.5.0-1) unstable; urgency=low
 .
   [Carl Chenet]
   * New maintainer (Closes: #416278).
   * Updated Standards-Version to 3.8.2
   * Deleted outdated upstream Changelog
 .
   [Tobias Klauser]
   * New upstream release
     - All debian patches have been merged upstream, drop them.
     - Manpages have been merged upstream, drop them from debian directory.
     - Check received server list for validity and print an error message when no
       servers were discovered (Closes: #494047).
   * Rephrased package description (Closes: #439583).
   * Removed Homepage tag in control in favour of the new control field.
   * Added Vcs-Svn and Vcs-Browser control fields.
 .
   [Sandro Tosi]
   * debian/control
     - switch Vcs-Browser field to viewsvn
Checksums-Sha1: 
 70feee36c453edf1a11d18d067cf25cfb5ba0f0d 1268 pyzor_0.5.0-1.dsc
 c5a815c9b73dd006c1ac84fb57f61477fd6713f4 43554 pyzor_0.5.0.orig.tar.gz
 c83648d6575c6945129561eb56ccbad1058fec45 4374 pyzor_0.5.0-1.diff.gz
 8421cdb0b7773b595581453e59a66e9f2ad878d0 32552 pyzor_0.5.0-1_all.deb
Checksums-Sha256: 
 ef57e3719df8189831e3ddb68751421519f3a746350fa8209f66e12ec0f77e62 1268 pyzor_0.5.0-1.dsc
 b8f1e8b94c0717f8160824bca34b9672009854249e64c88d6037d13e7b892597 43554 pyzor_0.5.0.orig.tar.gz
 351277772105725a11e35dcfa9970cfeffc9ecc525c5097b7c7051bdbe5f0710 4374 pyzor_0.5.0-1.diff.gz
 2b888c90a93a2ec8bbc334cd0b8593aa40e5f1544ab248693d7d86d50baf10e6 32552 pyzor_0.5.0-1_all.deb
Files: 
 a3117c5ba19de166fd9a4cd6fb04dd92 1268 mail optional pyzor_0.5.0-1.dsc
 0b834d6ef316db6b67a8180f534c839d 43554 mail optional pyzor_0.5.0.orig.tar.gz
 0c9ce7b36ddc6a04d0150e0ca9fac142 4374 mail optional pyzor_0.5.0-1.diff.gz
 13153d1a4789d6584edc203faf9181fd 32552 mail optional pyzor_0.5.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkqAbjAACgkQB01zfu119ZlzEwCcC6eakWzcMBzU1Q9Nx8AJlbdf
+n8AmwTKQD7tcHl423UJufDp/FJ5frbF
=kCbl
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Sep 2009 07:41:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 20:26:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.